#if !defined INCLUDE_LIGHT_COLORS_BLOCKLIGHT_COLOR
#define INCLUDE_LIGHT_COLORS_BLOCKLIGHT_COLOR

#include "/include/rand1.glsl"

float BLOCKLIGHT_RX = randFromDay1(0.95, 1.05, 1);       //1.00;
float BLOCKLIGHT_GX = randFromDay1(0.70, 0.80, 2);       //0.75;
float BLOCKLIGHT_BX = randFromDay1(0.58, 0.68, 3);       //0.63;
float BLOCKLIGHT_IX = randFromDay1(0.90, 3.5, 4);       //1.00;
float EMISSION_STRENGTHX = randFromDay1(0.90, 8.0, 4);

vec3  blocklight_color = from_srgb(vec3(BLOCKLIGHT_RX, BLOCKLIGHT_GX, BLOCKLIGHT_BX)) * BLOCKLIGHT_IX;
float blocklight_scale = 6.0;
float emission_scale   = 40.0 * EMISSION_STRENGTHX;

#endif // INCLUDE_LIGHT_COLORS_BLOCKLIGHT_COLOR
